<div class="row private-dashboard">
    <div class="col-md-12">
        <div class="card">
            <div class="card-header">
                <i class="fa fa-bell"></i> Online Chat 
            </div>
            <div class="card-block ">
                <p>With the 1:1 chat you can directly communicate with the users of the site and e.g. make appointments or answer questions very easily and quick.</p>
                <label class="switch switch-default switch-success">
                    <input type="checkbox" class="switch-input" checked="">
                    <span class="switch-label"></span>
                    <span class="switch-handle"></span>
                </label>
            </div>
        </div>
        <?php if(isset($this->user) && ($this->user->id == 270187) || $this->user->id == 319257): ?>
            <?php if(isset($this->new_videos) && count($this->new_videos)):?>
                <div class="card">
                    <div class="card-header">
                        <b>Latest uploaded videos</b>
                    </div>
                    <div class="card-block new-videos-div">
                        <?php/* foreach($this->new_videos as $new_video): ?>
                            <div class="new-video">
                                <a href="/escort/<?=ucfirst($new_video->showname).'-'.$new_video->escort_id?>" class="new-video-link">
                                    <img class="new-video-image" src="<?=$new_video->photo_url?>">
                                    <br>
                                    <span class="new-video-name"><?=ucfirst($new_video->showname)?></span>
                                    <span class="play"></span>
                                </a>
                            </div>                    
                        <?php endforeach;*/?>
                        <div id="new-videos-slider" class="container hidden-lg-up ">
                            <i class=" fullscreenToggle"></i>
                            <div class="pSlider">
                                <? foreach ($this->new_videos as $k => $new_video): ?>
                                    <div>
                                        <a href="/escort/<?=ucfirst($new_video->showname).'-'.$new_video->escort_id?>" class="new-video-link">
                                            <? /*<span class="numbering"><?= $k + 1 . '/' . count($this->new_videos) ?></span> */?>
                                            <img class="pImg" class="img-fluid" src="<?= $new_video->photo_url ?> ">
                                            <span class="play"></span>
                                        </a>
                                    </div>
                                <? endforeach; ?>
                            </div>
                        </div>
                    </div>
                </div>
            <?php endif;?>
        <?php endif; ?>

        <?php if(isset($this->user) && ($this->user->id == 270187) || $this->user->id == 319257): ?>
            <?php if(isset($this->new_escorts) && count($this->new_escorts)):?>
                <div class="card">
                    <div class="card-header">
                        <b>Check out the newest girls on our website</b>
                    </div>
                    <div class="card-block new-escorts-div">
                        <?php /*foreach($this->new_escorts as $new_escort): ?>
                            <div class="new-escort">
                                <a href="/escort/<?=ucfirst($new_escort->showname).'-'.$new_escort->id?>" class="new-escort-link">
                                    <img class="new-escort-image" src="<?=$new_escort->main_photo?>">
                                    <br>
                                    <span class="new-escort-name"><?=ucfirst($new_escort->showname)?></span>
                                </a>
                            </div>
                        <?php endforeach;*/?>
                        <div id="new-escorts-slider" class="container hidden-lg-up ">
                            <i class=" fullscreenToggle"></i>
                            <div class="pSlider">
                                <? foreach ($this->new_escorts as $v => $new_escort): ?>
                                    <div>
                                        <a href="/escort/<?=ucfirst($new_escort->showname).'-'.$new_escort->id?>" class="new-escort-link">
                                            <?/* <span class="numbering"><?= $v + 1 . '/' . count($this->new_escorts) ?></span> */ ?>
                                            <img class="pImg" class="img-fluid" src="<?= $new_escort->main_photo ?> ">
                                        </a>
                                    </div>
                                <? endforeach; ?>
                            </div>
                        </div>
                    </div>
                </div>
            <?php endif;?>
        <?php endif; ?>
        <?php if(isset($this->user) && ($this->user->id == 270187) || $this->user->id == 319257): ?>
        <div class="card">
            <div class="card-header comment-head-div">
                <span class="mobile-hide"><b>Here are the latest comments on our website</b></span>
                <span class="mobile-show-text d-none"><b>Latest Comments</b></span>
                <a href="/comments" class="pull-right">Comments page</a>
            </div>
            <?= $this->render('index/comment-item.phtml') ?>
        </div>
        <div class="card">
            <div class="card-header punter-head-div">
                <span class="mobile-hide"><b>Here are the latest question from members </b></span>
                <span class="mobile-show-text d-none"><b>Latest questions</b></span>
                <a href="#punter-board/index" class="pull-right">Questions Forum</a>
                <!-- <button class="btn btn-primary" data-toggle="modal" data-target="#questionModal">Ask a Question</button> -->
            </div>
            <?php if(count($this->punters) > 0): ?>
                <?= $this->render('index/punter-item.phtml') ?>
            <?php endif; ?>
        </div>
    <?php endif; ?>
    </div>
</div>

